Subject: [lojban] Re: Request: Lojbanic NeverWinter Nights Module [seriously OT]

From: "robin.bcc" <[email-masked]>
Date: Sat, 12 Apr 2003 03:49:18 -0400

Theodore Reed (bancus) wrote:
> On Sat, 12 Apr 2003 03:03:56 -0400
> "robin.bcc" <[email-masked]> wrote:
> 
> 
>>.u'i If you can use Debian, you can compile from source ;-)
> 
> 
> They're releasing the source code to NWN? I didn't hear about that.
> 
> 
>>My problem is finding the Windows version of NWN - these days the
>>street vendors seem to have given up on software and are only selling
>>VCD films. I'd pay good (non-pirate) money if they brought out a
>>native Linux version
> 
> 
> Or you could pay good money to get an import. ;)
> 
To clarify -

I would feel guilty if I paid money (other than the $2 for a pirate copy 
off the street) for Windows-only software.
I feel guilty about not donating money to support the Free Software 
programs I use regularly, but then I still haven't gto round to the 
donation I promised to my favourite Afghan charity.
I'd pay money for a Windows program I like that ported itself to Linux, 
once I get round to donating to RAWA.

robin.tr

-- 
"A Perl script is "correct" if it gets the job done before your boss 
fires you."
- Larry Wall

Robin Turner
IDMYO
Bilkent Univeritesi
Ankara 06533
Turkey

www.bilkent.edu.tr/~robin